#include <cstdlib>
#include "v.h"
#include <Wt/WApplication.h>
#include <Wt/WEnvironment.h>

using namespace std;
using namespace Wt;

unique_ptr<WApplication> createApplication(const WEnvironment &env)
{
    unique_ptr<V> app = std::make_unique<V>(env);
    app->Create();
    return (app);
}

int main(int argc, char **argv)
{
    return WRun(argc, argv, &createApplication);
}
